import ServiceResponse, {ServiceResponseAttributes} from '../../db/models/ServiceResponse';

export const getAllServiceResponsesRpo = async () => {
  const serviceResponses = await ServiceResponse.findAll();
  return serviceResponses.map((serviceResponse) => serviceResponse.toJSON());
};
